/*
 Theme Name:   Storefront Sparro Child
 Template:     storefront
*/

.woocommerce-active .site-branding, .woocommerce-active .site-logo-anchor {display:none;}
.site-header#masthead {background-repeat:no-repeat;height:398px;padding-top:200px;}
.hentry .entry-header {border-bottom:0px;}
.widget h1 {border-bottom:1px solid;border-bottom-color:rgba(0, 0, 0, 0.1) !important;}
.site-header-cart .cart-contents {padding-bottom:8px !important;}
.site-header-cart .widget_shopping_cart ul li a {color:#547bac !important;}
img.homecenter {margin:0 auto 30px auto;}

.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {padding:4px 12px;}
ul.sub-menu li a {color:#547bac !important;}

.site-search .widget_product_search input[type=search], .site-search .widget_product_search input[type=text] {background:#fff;box-shadow:none;}

.hentry.type-post .entry-content {width:100%;}

ul.menu li.current-menu-item > a {color:#fff !important;text-decoration:underline;}

@media screen and (max-width:767px) {
	.main-navigation {background-color:#fff !important;}
	.main-navigation ul li a {padding:4px 0px 4px 8px !important;color:#547bac !important;}
	ul.menu li a {color:#547bac !important;}
}